/* P7 AMM: - ver: 1.2.7
*/
.p7AMM {padding: 0px 0px; box-sizing: border-box;}
.p7AMM ul {margin: 0px; padding: 0px; font-size: 0px;}
/* RESET HMY LINK STYLES */
.p7HMY .hmy-section .p7AMM li a, .p7HMY .hmy-section .p7AMM.amm-responsive .amm-toolbar a {border: none; transition: none;}
.p7HMY .hmy-section .p7AMM li a:hover, .p7HMY .hmy-section .p7AMM.amm-responsive .amm-toolbar a:hover {border: none;}
/* ROOT LEVEL LINKS */
.p7AMM li a {display: block; text-decoration: none; padding: 15px 20px; font-size: 18px;}
/* TRIGGER LINKS */
.p7AMM a.amm-trigger {background-repeat: no-repeat; background-position: left center;}
/* NO-SCRIPT + DWVR */
.p7AMM.amm-noscript li:hover ul {display: block;}
/* MENU ALIGNMENT */
.p7AMM.amm-left {text-align: left;}
.p7AMM.amm-centered, .p7AMM.amm-centered ul  {text-align: center;}
.p7AMM.amm-right {text-align: right;}
/* FIXED ON SCROLL */
.amm-fixed {background-color: rgba(255,255,255,.88);}

/* DARK BLUE */
.p7AMM.amm-root-blu-dk {background-color: rgb(22,43,93); color: #fff;}
.p7AMM.amm-root-blu-dk.amm-root-trans {background-color: rgba(22,43,93,0.85);}
.p7AMM.amm-rootlinks-blu-dk ul a {background-color: rgb(22,43,93); color: #fff;}
.p7AMM.amm-rootlinks-blu-dk ul a:hover, .p7AMM.amm-rootlinks-blu-dk ul a:focus, .p7AMM.amm-rootlinks-blu-dk ul a.amm-trigger.open {background-color: rgb(226,160,71); color: #fff;}
.p7AMM.amm-rootlinks-blu-dk ul ul a {background-color: transparent;}
.p7AMM.amm-rootlinks-blu-dk ul a.amm-trigger {background-image: url(img/amm-right-light.gif);}
.p7AMM.amm-rootlinks-blu-dk ul a.amm-trigger:focus {background-image: url(img/amm-right-light.gif);}
.p7AMM.amm-rootlinks-blu-dk ul a.amm-trigger:hover, .p7AMM.amm-rootlinks-blu-dk ul a.amm-trigger.open {background-image: url(img/amm-down-light.gif);}
.p7AMM.amm-subs-blu-dk ul ul a.amm-trigger {background-image: url(img/amm-right-dark.gif);}
.p7AMM.amm-subs-blu-dk ul ul a.amm-trigger:focus {background-image: url(img/amm-right-light.gif);}
.p7AMM.amm-subs-blu-dk ul ul a.amm-trigger.open, .p7AMM.amm-subs-blu-dk ul ul a.amm-trigger:hover {background-image: url(img/amm-down-light.gif);}
.p7AMM.amm-subs-blu-dk ul ul {background-color: rgb(226,160,71);}
.p7AMM.amm-subs-blu-dk.amm-subs-trans ul ul {background-color: rgba(226,160,71,0.9);}
.p7AMM.amm-subs-blu-dk ul ul a {color: #000;}
.p7AMM.amm-subs-blu-dk ul ul a:hover, .p7AMM.amm-subs-blu-dk ul ul a:focus, .p7AMM.amm-subs-blu-dk ul ul a.amm-trigger.open {background-color: rgb(34,34,34); color: #fff;}
.p7AMM a.blu-dk {background-color: rgb(226,160,71) !important; color: #000 !important;}
.p7AMM a.blu-dk:hover, .p7AMM a.blu-dk:focus {background-color: rgb(34,34,34) !important; color: #fff !important;}


/* GOLD */
.p7AMM.amm-root-gold {background-color: rgb(22,43,93); color: #fff;}
.p7AMM.amm-root-gold.amm-root-trans {background-color: rgba(22,43,93,0.85);}
.p7AMM.amm-rootlinks-gold ul a {background-color: rgb(22,43,93); color: #fff;}
.p7AMM.amm-rootlinks-gold ul a:hover, .p7AMM.amm-rootlinks-gold ul a:focus, .p7AMM.amm-rootlinks-gold ul a.amm-trigger.open {background-color: rgb(226,160,71); color: #fff;}
.p7AMM.amm-rootlinks-gold ul ul a {background-color: transparent;}
.p7AMM.amm-rootlinks-gold ul a.amm-trigger {background-image: url(img/amm-right-light.gif);}
.p7AMM.amm-rootlinks-gold ul a.amm-trigger:focus {background-image: url(img/amm-right-light.gif);}
.p7AMM.amm-rootlinks-gold ul a.amm-trigger:hover, .p7AMM.amm-rootlinks-gold ul a.amm-trigger.open {background-image: url(img/amm-down-light.gif);}
.p7AMM.amm-subs-gold ul ul a.amm-trigger {background-image: url(img/amm-right-dark.gif);}
.p7AMM.amm-subs-gold ul ul a.amm-trigger:focus {background-image: url(img/amm-right-light.gif);}
.p7AMM.amm-subs-gold ul ul a.amm-trigger.open, .p7AMM.amm-subs-gold ul ul a.amm-trigger:hover {background-image: url(img/amm-down-light.gif);}
.p7AMM.amm-subs-gold ul ul {background-color: rgb(226,160,71);}
.p7AMM.amm-subs-gold.amm-subs-trans ul ul {background-color: rgba(226,160,71,0.9);}
.p7AMM.amm-subs-gold ul ul a {color: #000;}
.p7AMM.amm-subs-gold ul ul a:hover, .p7AMM.amm-subs-gold ul ul a:focus, .p7AMM.amm-subs-gold ul ul a.amm-trigger.open {background-color: rgb(34,34,34); color: #fff;}
.p7AMM a.gold {background-color: rgb(226,160,71) !important; color: #000 !important;}
.p7AMM a.gold:hover, .p7AMM a.gold:focus {background-color: rgb(34,34,34) !important; color: #fff !important;}
/* BORDERS */
.p7AMM.amm-root-border {border: 1px solid rgba(0,0,0,0.75);}
.p7AMM.amm-sub-borders ul ul {border: 1px solid rgba(0,0,0,0.75);}
.p7AMM.amm-rootlink-borders ul a, .p7HMY .hmy-section .p7AMM.amm-rootlink-borders ul li a, .p7AMM.amm-rootlink-borders ul a:hover {border: 1px solid rgba(0,0,0,0.75);}
.p7AMM.amm-rootlink-borders ul ul a, .p7HMY .hmy-section .p7AMM.amm-rootlink-borders ul ul li a, .p7AMM.amm-rootlink-borders ul ul a:hover {border: none;}
/* TRIANGLE POINTER */
.p7AMM.amm-pointer ul ul:after {content: ''; display: block; position: absolute; height: 0; width: 0; border-bottom: 10px solid #151515; border-left: 10px solid transparent; border-right: 10px solid transparent; top: -11px; left: 32px;}
.p7AMM.amm-pointer .amm-more ul:after {left: 50%;}
.p7AMM.amm-pointer ul ul ul:after {display: none;}
/* Responsive Conversion */
.p7AMM.amm-responsive .amm-toolbar {display: none;}
/* CUSTOM CLV */
.p7AMM ul li {padding: 0;}
.p7AMM li {border-right: 1px dotted rgba(255,255,255,0.35);}
.p7AMM ul ul li, .p7AMM ul ul li:hover {border-right: none;}
.p7AMM li.last-root {border-right: none;}
.p7AMM ul ul li, .p7AMM ul ul li:last-child {border-right: none;}
.p7AMM a.amm-trigger {background-position: 4px center;}
.p7AMM ul ul a.amm-trigger {background-position: 0px center;}
.p7AMM li a {padding: 20px 24px;}
@media only screen and (min-width: 0px) and (max-width: 640px) {
.p7AMM.amm-responsive {padding: 0px !important;}
.p7AMM.amm-fixed {max-height: 100% !important; overflow-y: auto;}
.p7AMM.amm-responsive li {text-align: left !important; display: block; max-height: 700777px;}
.p7AMM.amm-responsive.amm-pointer ul ul:after {display: none !important;}
.p7AMM.amm-responsive ul ul {width: 100%; min-width: 0px; margin: 0px !important; position: relative !important;}
.p7AMM.amm-responsive ul, .p7AMM.amm-responsive a {border-radius: 0px !important;}
.p7AMM.amm-responsive .amm-toolbar {display: block; text-align: right; margin: 0px 0px; padding: 5px 10px; background-color: #162b5d; color: #fff !important;}
.p7AMM.amm-responsive .amm-toolbar a {display: inline-block; text-decoration: none; font-size: 2rem; color: #fff; opacity: 1;}
.p7AMM.amm-responsive .amm-toolbar a:hover {opacity: .7;}
.p7AMM.amm-responsive .amm-toolbar.closed a:before {content: "MENU";}
.p7AMM.amm-responsive .amm-toolbar.opened a:before {content: "Hide Menu";}
.p7AMM.amm-responsive .amm-toolbar.closed a:before, .p7AMM.amm-responsive .amm-toolbar.opened a:before {font-size: 1rem !important; position: relative; top: -.25rem;
 left: -.25rem;}
.p7AMM.amm-responsive ul.closed {display: none;}
.p7AMM.amm-responsive ul.opened {display: block;}
.p7AMM.amm-responsive li.amm-more {display: none !important;}
.p7AMM.amm-responsive li.amm-root-moved {position: relative !important; top: 0px !important; left: 0px !important;}
}
